h1 {
	page-break-after: always;
}

h2 {
	page-break-after: always;
}

h3 {
	page-break-after: always;
}

/*#content a:after {
    content: " [" attr(href) "]";
}*/


#menu-left,
#menu-right,
#golbalsearchbox,
.header-message,
#buttons,
#linktocomment,
#tabs,
.list-all,
#footer,
.author-subheadline,
.contributors-subheadline,
.blockcode .sample {
	display: none;
}

#content {
	position:static;
	left: auto;
	right: auto;
	width: auto;
	max-width:auto;
	min-width:auto;
	margin: 0;
}

html,
body,
#body {
	margin:0;
	padding:0;
	max-width:auto;
	min-width:auto;
	width: auto;
	height: auto;
	position:relative;
}


